Subject: [Captive-portals] Notice that we are NOT planning on meeting in Seoul.

From: Warren Kumari <[email-masked]>
Date: Thu, 29 Sep 2016 11:48:16 -0400

Hi all,

Unfortunately we do not seem to have made enough progress / have
enough interest to justify meeting in Seoul.

We launched with many good intentions, but haven't really accomplished
much. We will be discussing what to do about this with our AD soon....

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf